<material>
    <technique name="Techniques/DiffSkybox.xml" />
    <texture unit="diffuse" name="Textures/Skybox.xml" />
	<parameter name="MatDiffColor" value="0.5 0.5 0.5 1" />
	<parameter name="MatSpecColor" value="0.1 0.0 0.2 2" />
	<parameter name="MatEmissiveColor" value="0.1 0.1 0.1" />
    <cull value="none" />
</material>
